TULISAN - Bug #3655

Stock tidak berkurang (setelah transaksi dari CRM)
06/05/2025 10:47 AM - haykal haykal

Status: Closed Start date: 06/05/2025
Priority: High Due date: 06/11/2025
Assignee: mabhlil .. % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Tadi saya coba transaksi Sales di CRM dengan barang Intersection Bag 0003 Medium Yellow (MateriallD: 00000012). Ketika

melakukan transaksi, saya lihat stocknya 59 di Warehouse DS (Foto 1).

Namun setelah saya transaksi dan Order Submitted di CRM, dan terbentuk dokumen Sales Order dengan status Closed (Foto 2),
dan juga terbentuk dokumen Goods Issue To Customer dengan status Done (Foto 3); saya cek lagi jumlah stocknya masih tetap 59.

(Harusnya berkurang)

(Note: Ini saya mengecek jumlah stock bukan hanya di tampilan CRM, namun di PMDMAT0004 juga demikian)

Ini saya mengetestnya dengan kondisi ACC Period Control tidak sesuai (Acc Period Control di Mei, saya transaksi di bulan Juni).
Dokumen Accountingnya terbentuk dengan status Draft. Namun masalah ACC Period Control yg tidak sesuai ini harusnya tidak

berpengaruh ke transaksi logistic 'kan ya? Harusnya jumlah stocknya tetap berkurang 'kan?

Tolong bantu dicek dan diperbaiki ya.
Terimakasih.
Terimakasih.

History

#1 - 06/05/2025 11:46 AM - Kezia Pawitra Yulianti

- Due date set to 06/11/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

- Priority changed from Normal to High

tolong d bantu yaa untuk di cek.
Coba nanti tolong di koordinasikan ama azid juga ya. Kalau butuh bantuan Aa/tanya2 juga gpp.
Tks

#2 - 06/05/2025 03:36 PM - haykal haykal

- Status changed from Assigned to Closed

Files

Stock tetap 59.png 22 KB 06/05/2025 haykal haykal

SORD 00000846 (Foto 2).png 37.9 KB 06/05/2025 haykal haykal

GICU 00000747 (Foto 3).png 28.3 KB 06/05/2025 haykal haykal
